RMDIR(1)

NAME
rmdir - remove empty directories

SYNOPSIS
rmdir [-p] [--parents] [--help] [--version] dir...

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of rmdir. rmdir removes each given empty directory. If any non-option argument does not refer to an existing empty directory, it is an error.

  OPTIONS

-p, --parents
    Remove any parent directories that are explicitly mentioned in an argument, if they become empty after the argument file is removed.

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.